Issue 113641 - binfilter: remove some more unused code
binfilter: remove some more unused code
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: code
DEV300m84
Unknown All
: P3 trivial (vote)
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 10:17 UTC by caolanm
Modified: 2013-04-18 07:30 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
remove unused code (4.09 KB, patch)
2010-08-04 10:19 UTC, caolanm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2010-08-04 10:17:53 UTC
As far as I can see the code in the attached patch can be removed as well
Comment 1 caolanm 2010-08-04 10:19:20 UTC
Created attachment 70948 [details]
remove unused code
Comment 2 Mathias_Bauer 2010-08-19 17:14:37 UTC
Thanks Caolan, I will take care of this.
Comment 3 Martin Hollmichel 2011-03-15 21:02:39 UTC
set target to 3.x since not release relevant for 3.4 release.
Comment 4 Rob Weir 2013-03-11 14:59:37 UTC
I'm adding this comment to all open issues with Issue Type == PATCH.  We have 220 such issues, many of them quite old.  I apologize for that.  

We need your help in prioritizing which patches should be integrated into our next release, Apache OpenOffice 4.0.

If you have submitted a patch and think it is applicable for AOO 4.0, please respond with a comment to let us know.

On the other hand, if the patch is no longer relevant, please let us know that as well.

If you have any general questions or want to discuss this further, please send a note to our dev mailing list:  dev@openoffice.apache.org

Thanks!

-Rob
Comment 5 jsc 2013-04-17 13:54:30 UTC
Ariel and Pavel has already done some work in this are and binfilter is not built already. I will remove the binfilter module now
Comment 6 SVN Robot 2013-04-18 04:47:33 UTC
"jsc" committed SVN revision 1469157 into trunk:
#113641# delete obsolete binfilter module, old binary filter not longer suppo...